Bug 79068 - won't start due to missing dep
won't start due to missing dep
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnucash (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
: 80348 80439 80642 (view as bug list)
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2002-12-05 05:17 EST by Tim Waugh
Modified: 2014-03-16 22:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 00:03:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-12-05 05:17:14 EST
Description of Problem:
gnucash needs a file from g-wrap-devel, but only requires g-wrap

Version-Release number of selected component (if applicable):
1.7.5-2

How Reproducible:
100%

Steps to Reproduce:
1. remove g-wrap-devel
2. start gnucash

Actual Results:
fails
Comment 1 Bill Nottingham 2002-12-09 12:21:06 EST
Hm, ok. Note that gnucash-1.7 does not really 'support' guile-1.6; and it may
crash horribly.
Comment 2 Tim Waugh 2002-12-09 12:26:00 EST
I'm using it on Real Data, and haven't managed to catch it out yet.
Comment 3 Bill Nottingham 2002-12-30 01:25:31 EST
*** Bug 80642 has been marked as a duplicate of this bug. ***
Comment 4 Bill Nottingham 2002-12-30 01:30:29 EST
*** Bug 80439 has been marked as a duplicate of this bug. ***
Comment 5 Bill Nottingham 2003-01-03 12:35:57 EST
*** Bug 80348 has been marked as a duplicate of this bug. ***
Comment 6 Bill Nottingham 2003-01-15 00:03:04 EST
Fixed in g-wrap-1.3.4-2.

We Love Libtool, Yes We Do.

Note You need to log in before you can comment on or make changes to this bug.